Copy an agent policy

Server: https://{kibana_url}
  • POST /api/fleet/agent_policies/{agentPolicyId}/copy
  • POST /s/{space_id}/api/fleet/agent_policies/{agentPolicyId}/copy

Refer to Spaces for more information.

Copy an agent policy by ID.

[Required authorization] Route required privileges: fleet-agent-policies-all.

Path Parameters

agentPolicyId string required

The ID of the agent policy

Query Parameters

format enum

Format for the response: simplified or legacy

Values: simplified legacy

Responses